import * as $dara from '@darabonba/typescript';
import { DescribeTraceInfoDetailResponseBody } from "./DescribeTraceInfoDetailResponseBody";
export declare class DescribeTraceInfoDetailResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeTraceInfoDetailResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
